www.digitalmars.com         C & C++   DMDScript  

digitalmars.D - GDC on Snow Leopard

Could someone with Mac OS X 10.6 please confirm whether
the GDC packages work with gcc-4.0 and the older Xcode ?


It's a rather big download (1G) for the Xcode Tools DVD,
but it shouldn't conflict with the regular 3.2 version...

Nov 13 2009